Si el firmware de EBOD conectado a la serie RBOD DS ya está en el nivel G280, actualizar el firmware de la serie RBOD DS al nivel G280 provocará un error: Lenovo Storage DS2200 (4599) - Lenovo Support CO